# kdecore Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KGlobalSettings::KMouseSettings Struct Reference

Describes the mouse settings. More...

`#include <kglobalsettings.h>`

List of all members.

## Public Types

enum | { RightHanded = 0, LeftHanded = 1 }

## Public Attributes

int | handed

## Detailed Description

Describes the mouse settings.

Definition at line 208 of file kglobalsettings.h.

The documentation for this struct was generated from the following file:

- kglobalsettings.h

This file is part of the documentation for kdecore Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:18:40 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003